Subject: Re: killing a branch

From: Jens Axboe <[email-masked]>
Date: Tue, 10 Jan 2006 19:59:32 +0100

On Tue, Jan 10 2006, Linus Torvalds wrote:
> 
> 
> On Tue, 10 Jan 2006, Jens Axboe wrote:
> > 
> > Alright, I'll just have to shake the habit of running git prune to rid
> > myself of that dirty dirty feeling.
> 
> Yeah, I'm slowly shaking it off too. I used to run git-fsck-objects 
> religiously just because I worried about bugs. I still do it, but 
> especially with the recursive-strategy merging, I get "dangling blob" 
> messages every once in a while that are _not_ due to bugs, but just due to 
> the temporary merge object.
> 
> So I'm learning to ignore them, and prune the tree only occasionally, 
> instead of compulsively every time.

Compulsive is the right word, it just itches to run the prune after
killing a branch... I'll try and learn as well.

-- 
Jens Axboe